@charset "UTF-8";

.contents {
    padding-bottom: 0
}

article .ttl03:first-child {
    margin-top: 0
}

.topComment {
    width: 1200px;
    margin: 0 auto
}

@media all and (max-width:768px) {
    .topComment {
        width: calc(100% - 20px)
    }
}

.topComment h2 {
    color: #007c64;
    font-size: 2.8rem;
    font-family: "YuMincho", "游明朝体", "Yu Mincho", "游明朝", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    -webkit-font-feature-settings: 'pkna';
    font-feature-settings: 'pkna';
    letter-spacing: .1em;
    text-align: center
}

@media all and (-ms-high-contrast:none) {
    .topComment h2 {
        letter-spacing: 0
    }
}

.ua-android .topComment h2 {
    letter-spacing: 0
}

@media all and (max-width:768px) {
    .topComment h2 {
        font-size: 24px;
        line-height: 1.5
    }
}

.ua-android .topComment h2 {
    font-family: "Sawarabi Mincho", serif;
    letter-spacing: 0
}

.topComment p {
    margin-top: 10px;
    font-size: 1.6rem;
    font-family: "YuMincho", "游明朝体", "Yu Mincho", "游明朝", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    -webkit-font-feature-settings: 'pkna';
    font-feature-settings: 'pkna';
    letter-spacing: .1em;
    text-align: center;
    line-height: 3rem
}

@media all and (-ms-high-contrast:none) {
    .topComment p {
        letter-spacing: 0
    }
}

.ua-android .topComment p {
    letter-spacing: 0
}

@media all and (max-width:768px) {
    .topComment p {
        font-size: 14px;
        line-height: 26px
    }
}

.ua-android .topComment p {
    font-family: "Sawarabi Mincho", serif;
    letter-spacing: 0
}

.topComment>div {
    margin-top: 20px;
    padding: 10px 0 19px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 6px;
    background-color: #fff
}

@media all and (max-width:768px) {
    .topComment>div {
        margin-top: 10px;
        padding: 0 10px;
        border-radius: 3px
    }
}

.topComment li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 9px;
    -webkit-font-feature-settings: 'pkna';
    font-feature-settings: 'pkna';
    letter-spacing: .05em
}

@media all and (-ms-high-contrast:none) {
    .topComment li {
        letter-spacing: 0
    }
}

.ua-android .topComment li {
    letter-spacing: 0
}

@media all and (max-width:768px) {
    .topComment li {
        display: block;
        margin-top: 0;
        padding: 10px 5px
    }
}

.topComment li span {
    padding-right: 15px
}

@media all and (max-width:768px) {
    .topComment li span {
        display: block;
        padding-top: 0
    }
}

.topComment li a {
    position: relative;
    display: inline-block;
    padding-left: 19px;
    color: #000
}

@media all and (min-width:769px) {
    .topComment li a {
        text-decoration: none
    }

    .topComment li a:hover {
        text-decoration: underline
    }
}

@media all and (max-width:768px) {
    .topComment li a {
        margin-top: 5px;
        padding-left: 16px
    }
}

.topComment li a:before {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -5px;
    content: '';
    width: 10px;
    height: 10px;
    background: url(/common/img/icon/icon_arrow_r_02.png) center/cover
}

@media all and (max-width:768px) {
    .topComment li a:before {
        top: 5px;
        margin-top: 0
    }
}

@media all and (max-width:768px) {
    .topComment li+li {
        border-top: 1px solid #e6e6e6
    }
}

.topGokeiyaku01 .ttl03 {
    background-color: #b37d47
}

.topGokeiyaku01 .gridWrap {
    margin-top: 20px
}

@media all and (max-width:768px) {
    .topGokeiyaku01 .gridWrap {
        margin-top: 15px
    }
}

.topGokeiyaku01 .gridWrap article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    padding: 11px;
    border-radius: 6px;
    background-color: #fff
}

@media all and (max-width:768px) {
    .topGokeiyaku01 .gridWrap article {
        display: block;
        height: auto;
        padding-bottom: 13px;
        border-radius: 0;
        border-bottom: 4px solid #007c64
    }
}

.topGokeiyaku01 .gridWrap h4 {
    position: relative;
    margin-right: 32px;
    color: #c00;
    font-size: 1.6rem;
    font-weight: 700;
    -webkit-font-feature-settings: 'pkna';
    font-feature-settings: 'pkna';
    letter-spacing: .05em
}

@media all and (-ms-high-contrast:none) {
    .topGokeiyaku01 .gridWrap h4 {
        letter-spacing: 0
    }
}

.ua-android .topGokeiyaku01 .gridWrap h4 {
    letter-spacing: 0
}
@media all and (min-width:769px) {
	.topGokeiyaku01 .gridWrap h4 {
		width: 159px;
		box-sizing: content-box;
	}
}
@media all and (max-width:768px) {
    .topGokeiyaku01 .gridWrap h4 {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-right: 0;
        font-size: 14px;
        line-height: 18px
    }
}

.topGokeiyaku01 .gridWrap h4:before {
    position: absolute;
    content: '';
    left: 0;
    top: 50%
}

@media all and (max-width:768px) {
    .topGokeiyaku01 .gridWrap h4:before {
        position: relative;
        top: 0;
        margin-right: 15px
    }
}


@media all and (max-width:768px) {
    .topGokeiyaku01 .gridWrap .gridCol6:first-child article {
        padding-top: 15px
    }
}

.topGokeiyaku01 .gridWrap .gridCol6:first-child h4 {
    padding-left: 100px
}
@media all and (min-width:769px) {
	.topGokeiyaku01 .gridWrap .gridCol6:first-child h4 {
		width: 110px;
	}
}
@media all and (max-width:768px) {
    .topGokeiyaku01 .gridWrap .gridCol6:first-child h4 {
        padding-left: 0;
        padding-right: 16px
    }
}

.topGokeiyaku01 .gridWrap .gridCol6:first-child h4:before {
    width: 90px;
    height: 41px;
    margin-top: -20px;
    background: url(/common/img/icon/icon_accident_01.svg) center/cover
}

@media all and (max-width:768px) {
    .topGokeiyaku01 .gridWrap .gridCol6:first-child h4:before {
        width: 70px;
        height: 32px;
        margin-top: 0
    }
}

@media all and (max-width:768px) {
    .topGokeiyaku01 .gridWrap .gridCol6:last-child article {
        padding-top: 13px
    }
}

.topGokeiyaku01 .gridWrap .gridCol6:last-child h4 {
    padding-left: 96px
}

@media all and (max-width:768px) {
    .topGokeiyaku01 .gridWrap .gridCol6:last-child h4 {
        padding-left: 0
    }
}

.topGokeiyaku01 .gridWrap .gridCol6:last-child h4:before {
    width: 86px;
    height: 44px;
    margin-top: -22px;
    background: url(/common/img/icon/icon_accident_02.svg) center/cover
}

@media all and (max-width:768px) {
    .topGokeiyaku01 .gridWrap .gridCol6:last-child h4:before {
        width: 66px;
        height: 34px;
        margin-top: 0
    }
}

.topGokeiyaku01 .gridWrap p {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    position: relative;
    top: -6px;
    width: 261px
}

@media all and (-ms-high-contrast:none) {
    .topGokeiyaku01 .gridWrap p {
        top: -1px
    }
}

@media all and (max-width:768px) {
    .topGokeiyaku01 .gridWrap p {
        top: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        width: 222px;
        margin: 7px auto 0;
        padding-left: 0;
        font-size: 30px
    }
}

.topGokeiyaku01 .gridWrap p a {
    line-height: 1px
}

.topGokeiyaku01 .gridWrap p img {
    width: 100%;
    height: auto
}

@media all and (max-width:768px) {
	.topGokeiyaku01 .gridWrap .note {
		font-size: 12px;
	}
}

.topGokeiyaku01 .gridWrap+p {
    margin-top: 20px
}

.topGokeiyaku01 .btnWrap {
    margin: 20px auto 0;
    width: 480px
}

@media all and (max-width:768px) {
    .topGokeiyaku01 .btnWrap {
        width: 100%;
        text-align: center
    }
}

.topGokeiyaku01 .btnWrap .btnRnd {
    height: 40px
}

.topGokeiyaku01>p {
    margin: 10px 0 0 12px;
    -webkit-font-feature-settings: 'pkna';
    font-feature-settings: 'pkna';
    letter-spacing: .05em
}

@media all and (-ms-high-contrast:none) {
    .topGokeiyaku01>p {
        letter-spacing: 0
    }
}

.ua-android .topGokeiyaku01>p {
    letter-spacing: 0
}

@media all and (max-width:768px) {
    .topGokeiyaku01>p {
        margin: 20px 7px 0
    }
}

.topGokeiyaku01+.gridWrap {
    margin-top: 30px
}

@media all and (max-width:768px) {
    .topGokeiyaku01+.gridWrap {
        margin-top: 20px
    }
}

.topGokeiyaku02 {
    height: 100%
}

.topGokeiyaku02 article>article {
    margin-top: 20px
}

@media all and (max-width:768px) {
    .topGokeiyaku02 article>article {
        margin-top: 15px
    }
}

.topGokeiyaku02 article>article:nth-child(2) .btnCmnIcon:before {
    background: url(/common/img/icon/icon_person_01.svg) no-repeat center/contain
}

@media all and (-ms-high-contrast:none) {
    .fzLL .topGokeiyaku02 article>article:nth-child(2) .btnCmnIcon {
        letter-spacing: -.05em
    }
}

.topGokeiyaku02 article>article:nth-child(3) .btnCmnIcon:before {
    background: url(/common/img/icon/icon_home_01.svg) no-repeat center/contain
}

@media all and (-ms-high-contrast:none) {
    .fzLL .topGokeiyaku02 article>article:nth-child(3) .btnCmnIcon {
        letter-spacing: -.05em
    }
}

.topGokeiyaku02 article>article:nth-child(4) .btnCmnIcon:before {
    background: url(/common/img/icon/icon_car_01.svg) no-repeat center/contain
}

@media all and (-ms-high-contrast:none) {
    .fzLL .topGokeiyaku02 article>article:nth-child(4) .btnCmnIcon {
        letter-spacing: -.05em
    }
}

.topGokeiyaku03 .txtCmnLead {
    padding: 0 10px
}

.topGokeiyaku03 div {
    margin-top: 15px
}

@media all and (max-width:768px) {
    .topGokeiyaku03 div {
        margin-top: 18px
    }
}

.topGokeiyaku03 div.ttl03In {
    margin-top: 0
}

.topGokeiyaku03 div a {
    padding-left: 6px;
    line-height: 1.3333
}

.topGokeiyaku03 div a i {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 52px;
    height: 52px;
    margin-right: 14px;
    background: #fff url(/common/img/icon/icon_folder_01.svg) no-repeat center/cover;
    background-size: 35px 33px
}

.topGokeiyaku03 div a p {
    padding: 5px 0 4px
}

.topGokeiyaku04 {
    height: 100%;
    padding-bottom: 5px
}

.topGokeiyaku04 .listCmnLink {
    margin-top: 8px
}

.topGokeiyaku04 .listCmnLink li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 6rem;
    padding-top: 10px;
    padding-bottom: 9px
}

@media all and (max-width:768px) {
    .topGokeiyaku04 .listCmnLink li {
        display: block;
        height: auto;
        padding-top: 11px;
        padding-bottom: 11px
    }
}

.topGokeiyaku04 .listCmnLink li+li {
    border-top: 1px solid #ccc
}

@media all and (max-width:768px) {
    .topGokeiyaku04 .listCmnLink li:last-child {
        padding-bottom: 0
    }
}

.topGokeiyaku05 {
    padding: 12px 20px
}

.topGokeiyaku03+.topGokeiyaku05 {
    margin-top: 10px
}

@media all and (max-width:768px) {
    .topGokeiyaku03+.topGokeiyaku05 {
        margin-top: 20px
    }
}

.topGokeiyaku05 a {
    padding: 7px 30px 6px 5px
}

.topGokeiyaku05 .ttl03Main {
    letter-spacing: -.05em
}

.topOkangae01 {
    margin-top: 30px
}

.topOkangae01 figure img {
    border-radius: 6px
}

@media all and (max-width:768px) {
    .topOkangae01 figure img {
        border-radius: 3px
    }
}

.topOkangae01 article div {
    position: relative;
    margin-top: -20px
}

@media all and (max-width:768px) {
    .topOkangae01 article div {
        margin: -15px auto 0;
        max-width: 380px
    }
}

.topOkangae01 article a {
    margin: 0 20px;
    padding: 15px 10px 10px;
    text-align: center
}

@media all and (max-width:768px) {
    .topOkangae01 article a {
        margin: 0 15px;
        padding: 12px 10px 8px
    }
}

.topOkangae01 article h3 {
    display: inline-block;
    position: relative;
    padding-right: 30px;
    font-size: 1.8rem;
    font-weight: 700
}

@media all and (max-width:768px) {
    .topOkangae01 article h3 {
        font-size: 16px
    }
}

.topOkangae01 article h3:before {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -10px;
    content: '';
    width: 20px;
    height: 20px;
    border-radius: 10px;
    background: #007c64 url(/common/img/icon/icon_arrow_r_01.png) no-repeat center/cover;
    background-size: 10px 10px
}

.topOkangae01 article p {
    margin-top: 5px
}

@media all and (max-width:768px) {
    .topOkangae01 article p {
        font-size: 14px
    }
}

.topOkangae02 {
    margin-top: 30px
}

@media all and (max-width:768px) {
    .topOkangae02 {
        margin-top: 20px
    }
}

.topOkangae02 .gridWrap {
    margin-top: 15px
}

.topOkangae02 .gridCol4:nth-child(1) a:before {
    position: absolute;
    top: 20px;
    left: 50%;
    margin-left: -25px;
    content: '';
    width: 50px;
    height: 50px
}

@media all and (max-width:768px) {

    .topOkangae02 .gridCol4:nth-child(1) a:before {
        top: 50%;
        left: 13px;
        margin-left: 0;
        margin-top: -22px;
        width: 45px;
        height: 45px
    }
}

.topOkangae02 .gridCol4:nth-child(1) a h4,
.topOkangae02 .gridCol4:nth-child(2) a h4,
.topOkangae02 .gridCol4:nth-child(3) a h4 {
    position: relative;
    display: inline-block;
    padding-right: 26px;
    font-size: 1.8rem;
    font-weight: 700
}

.topOkangae02 .gridCol4:nth-child(1) a h4:before,
.topOkangae02 .gridCol4:nth-child(2) a h4:before,
.topOkangae02 .gridCol4:nth-child(3) a h4:before {
    position: absolute;
    content: '';
    top: 50%;
    right: 0;
    margin-top: -10px;
    width: 18px;
    height: 18px;
    background: url(/common/img/icon/icon_blank_03_green.png) center/cover
}

.topAgri article+article {
    margin-top: 30px
}

@media all and (max-width:768px) {
    .topAgri article+article {
        margin-top: 20px
    }
}

.topAgri .gridCol4:nth-child(1) .btnCmnIcon:before {
    background: url(/common/img/icon/icon_agri_01.svg) no-repeat center/cover
}

.topAgri .gridCol4:nth-child(2) .btnCmnIcon:before {
    background: url(/common/img/icon/icon_weather_01.svg) no-repeat center/cover
}

.topAgri .gridCol4:nth-child(3) .btnCmnIcon:before {
    background: url(/common/img/icon/icon_export_01.svg) no-repeat center/cover
}

.topAgri02 .btnWrap {
    margin: 25px auto 0;
    width: 76.4rem
}

@media all and (max-width:768px) {
    .topAgri02 .btnWrap {
        width: 100%;
        margin-top: 20px
    }
}

.topAgri02 .btnRnd {
    height: 72px;
    border-radius: 36px
}

@media all and (min-width:769px) {
    .topAgri02 .btnRnd {
        font-size: 2.2rem
    }
}

@media all and (max-width:768px) {
    .topAgri02 .btnRnd {
        text-align: center;
        line-height: 1.333
    }
}

.topAgri02 .ttl06 {
    margin: 30px 0 0 20px
}

@media all and (max-width:768px) {
    .topAgri02 .ttl06 {
        margin: 24px 0 0;
        width: 100%;
        text-align: center
    }
}

.topAgri02 .gridWrap {
    margin-top: 20px
}

@media all and (max-width:768px) {
    .topAgri02 .gridWrap {
        margin-top: 15px
    }
}

.topAgriBtn {
    display: block;
    width: 40rem;
    margin: 20px auto 0;
    padding: 8px 0;
    background-color: #007c64;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .35);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .35);
    border-radius: 20px;
    color: #fff;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    text-align: center
}

@media all and (-ms-high-contrast:none) {
    .topAgriBtn {
        -webkit-box-shadow: 0 0 5px .5px rgba(0, 0, 0, .35);
        box-shadow: 0 0 5px .5px rgba(0, 0, 0, .35)
    }
}

@media all and (min-width:769px) {
    .topAgriBtn:hover {
        background-color: #005745
    }
}

@media all and (max-width:768px) {
    .topAgriBtn {
        width: auto;
        border-radius: 30px;
        padding: 6px 0
    }
}

.topAgriBtn span {
    position: relative;
    padding-right: 32px
}

@media all and (max-width:768px) {
    .topAgriBtn span {
        display: block;
        padding-right: 0
    }
}

.topAgriBtn span:before {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -9px;
    content: '';
    width: 18px;
    height: 18px;
    background: url(/common/img/icon/icon_blank_03.png) no-repeat center/cover
}

@media all and (max-width:768px) {
    .topAgriBtn span:before {
        right: 18px
    }
}

.topEnjoyIn {
    width: 1200px;
    margin: 0 auto
}

@media all and (max-width:768px) {
    .topEnjoyIn {
        width: auto;
        padding: 0 10px
    }
}

.topEnjoyBtn {
    display: block;
    width: 40rem;
    margin: 30px auto 0;
    padding: 8px 0;
    background-color: #007c64;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .35);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .35);
    border-radius: 20px;
    color: #fff;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    text-align: center
}

@media all and (-ms-high-contrast:none) {
    .topEnjoyBtn {
        -webkit-box-shadow: 0 0 5px .5px rgba(0, 0, 0, .35);
        box-shadow: 0 0 5px .5px rgba(0, 0, 0, .35)
    }
}

@media all and (min-width:769px) {
    .topEnjoyBtn:hover {
        background-color: #005745
    }
}

@media all and (max-width:768px) {
    .topEnjoyBtn {
        width: auto;
        margin: 20px 15px 0;
        border-radius: 30px;
        padding: 6px 0
    }
}

.topEnjoyBtn span {
    position: relative;
    padding-right: 32px
}

@media all and (max-width:768px) {
    .topEnjoyBtn span {
        display: block;
        padding-right: 0
    }
}

.topEnjoyBtn span:before {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -10px;
    content: '';
    width: 20px;
    height: 20px;
    border-radius: 10px;
    background: #fff url(/common/img/icon/icon_arrow_r_02.png) no-repeat center/cover;
    background-size: 10px 10px
}

@media all and (max-width:768px) {
    .topEnjoyBtn span:before {
        right: 15px
    }
}

.topPolicy {
    width: 100%;
    height: 58rem;
    margin-top: 100px;
    padding-top: 10rem;
    text-align: center;
    background: url(/img/img_policy_dummy_01.jpg) center/cover;
    color: #fff;
    -webkit-font-feature-settings: 'pkna';
    font-feature-settings: 'pkna'
}

@media all and (max-width:768px) {
    .topPolicy {
        height: 520px;
        margin-top: 50px;
        padding-top: 52px
    }
}

.topPolicy h2 {
    position: relative;
    padding-bottom: 36px;
    font-size: 2.8rem;
    font-weight: 700;
    letter-spacing: .1em;
    line-height: 1
}

@media all and (-ms-high-contrast:none) {
    .topPolicy h2 {
        letter-spacing: 0
    }
}

.ua-android .topPolicy h2 {
    letter-spacing: 0
}

@media all and (max-width:768px) {
    .topPolicy h2 {
        padding-bottom: 32px;
        font-size: 24px
    }
}

.topPolicy h2:after {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -50px;
    content: '';
    width: 100px;
    height: 4px;
    background-color: #fff
}

@media all and (max-width:768px) {
    .topPolicy h2:after {
        height: 3px
    }
}

.topPolicy h2+p {
    margin-top: 30px;
    font-size: 1.6rem;
    line-height: 4rem;
    letter-spacing: .05em
}

@media all and (-ms-high-contrast:none) {
    .topPolicy h2+p {
        letter-spacing: 0
    }
}

.ua-android .topPolicy h2+p {
    letter-spacing: 0
}

@media all and (max-width:768px) {
    .topPolicy h2+p {
        margin-top: 16px;
        font-size: 14px;
        line-height: 35px
    }
}

.topPolicyBtn {
    display: block;
    width: 40rem;
    margin: 50px auto 0;
    padding: 8px 0;
    background-color: #007c64;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .35);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .35);
    border-radius: 20px;
    color: #fff;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5
}

@media all and (-ms-high-contrast:none) {
    .topPolicyBtn {
        -webkit-box-shadow: 0 0 5px .5px rgba(0, 0, 0, .35);
        box-shadow: 0 0 5px .5px rgba(0, 0, 0, .35)
    }
}

@media all and (min-width:769px) {
    .topPolicyBtn:hover {
        background-color: #005745
    }
}

@media all and (max-width:768px) {
    .topPolicyBtn {
        width: auto;
        margin: 40px 25px 0;
        padding: 16px 0;
        border-radius: 30px
    }
}

.topPolicyBtn span {
    position: relative;
    padding-right: 32px
}

.topPolicyBtn span:before {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -10px;
    content: '';
    width: 20px;
    height: 20px;
    border-radius: 10px;
    background: #fff url(/common/img/icon/icon_arrow_r_02.png) no-repeat center/cover;
    background-size: 10px 10px
}

.topUpdate {
    padding: 100px 0;
    background: url(/common/img/bg_pattern_03.png)
}

@media all and (max-width:768px) {
    .topUpdate {
        padding: 50px 10px
    }
}

.topUpdateIn {
    width: 1200px;
    margin: 0 auto
}

@media all and (max-width:768px) {
    .topUpdateIn {
        width: 100%
    }
}

.topUpdateIn .ttl02 {
    margin-top: 0
}

.topUpdate01,
.topUpdate02 {
    height: 100%;
    padding: 20px;
    border-radius: 6px;
    background-color: #fff
}

@media all and (max-width:768px) {

    .topUpdate01,
    .topUpdate02 {
        padding: 15px
    }
}

.topUpdate01 .ttl03,
.topUpdate02 .ttl03 {
    margin-top: 0
}

.topUpdate ul {
    margin-top: 4px
}

@media all and (max-width:768px) {
    .topUpdate ul {
        padding: 0 5px
    }
}

.topUpdate li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 13px 10px 0;
    -webkit-font-feature-settings: 'pkna';
    font-feature-settings: 'pkna';
    letter-spacing: .05em
}

@media all and (-ms-high-contrast:none) {
    .topUpdate li {
        letter-spacing: 0
    }
}

.ua-android .topUpdate li {
    letter-spacing: 0
}

@media all and (max-width:768px) {
    .topUpdate li {
        display: block;
        margin-top: 0;
        padding: 10px 5px
    }
}

.topUpdate li span {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    padding-right: 7px
}

@media all and (max-width:768px) {
    .topUpdate li span {
        display: block;
        padding-top: 0
    }
}

.topUpdate li a {
    position: relative;
    display: inline-block;
    padding-left: 12px;
    color: #000
}

@media all and (min-width:769px) {
    .topUpdate li a {
        text-decoration: none
    }

    .topUpdate li a:hover {
        text-decoration: underline
    }
}

@media all and (max-width:768px) {
    .topUpdate li a {
        margin-top: 5px;
        padding-left: 16px
    }
}

.topUpdate li a:before {
    position: absolute;
    top: .5rem;
    left: 0;
    content: '';
    width: 10px;
    height: 10px;
    background: url(/common/img/icon/icon_arrow_r_02.png) center/cover
}

@media all and (max-width:768px) {
    .topUpdate li a:before {
        top: 5px;
        margin-top: 0
    }
}

.topUpdate li p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 2px 0 0 -12px
}

@media all and (max-width:768px) {
    .topUpdate li p {
        margin-left: -16px
    }
}

.topUpdate li p i {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 4.6rem;
    height: 1.9rem;
    margin-right: 5px;
    color: #fff;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1
}

@media all and (-ms-high-contrast:none) {
    .topUpdate li p i {
        padding-top: 1px
    }
}

.topUpdate li p i.new {
    background-color: #74b347
}

.topUpdate li p i.important {
    background-color: #cc0814
}

.topUpdate li+li {
    border-top: 1px solid #e6e6e6
}

@media all and (min-width:769px) {
    .topUpdate li+li {
        margin-top: 15px
    }
}